@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

* {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  margin: 0;
  block-size: 100vh;

  text-align: center;
  font-family: 'Lato', sans-serif;
  color: #FFF;
  background-image: url('https://images.unsplash.com/photo-1467810563316-b5476525c0f9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1349&q=80');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;

  overflow: hidden;
}

/* Add a dark Overlay */
body::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  inline-size: 100%;
  block-size: 100%;

  background-color: rgba(0,0,0,0.5);
}

body * {
  z-index: 1;
}

h1 {
  margin-inline: 0;
  margin-block: -80px 40px;
  /* margin: -80px 0 40px; */
  font-size: 3.75rem;
}

.year {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: -1;

  font-size: 12.5rem;
  opacity: 0.2;
  transform: translateX(-50%);
}

.countdown {
  display: none;
  transform: scale(2);
}

.time {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 1rem;
}

.time h2 {
  margin: 0 0 5px;
}

@media (max-width: 500px) {
  h1 {
    font-size: 2.8125rem;
  }
  .time {
    margin: 5px;
  }
  .time h2 {
    margin: 0;
    font-size: 0.75rem;
  }
  .time small {
    font-size: 0.625rem;
  }
}